body {
	background-color: #0c0c0c;
	background-image: url("../images/pozadi.gif");
	background-repeat: repeat-y;
	background-position: top center;
	background-attachment: fixed;
	color: #3acc5d;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
}

a, a:link, a:visited {
	color: #ffdab9;
}

.text-green {
	color: #3acc5d;
}

.text-white {
	color: white;
}

.text-red {
	color: red;
}


